View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011Server-sideGameplaypublic2013-02-01 09:462013-02-09 10:43
ReporterLev 
Assigned ToLev 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSOtherOS Version(any)
Product Version[Bugfixed and Improved HLSDK] 0.1.xProduct Build582 
Target Version[Bugfixed and Improved HLSDK] 0.1.xFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000011: Weapons can't be changed in singleplayer.
DescriptionWeapons can't be changed in singleplayer and possibly in multiplayer on listen server (should be checked).
Steps To ReproduceIn console: max_players 1;map c1a1;sv_cheats 1;restart;impulse 101
And then try to change weapons.
TagsNo tags attached.
Solved in build587
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-01 09:46 Lev New Issue
2013-02-01 09:46 Lev Status new => assigned
2013-02-01 09:46 Lev Assigned To => Lev
2013-02-07 06:50 Lev Status assigned => closed
2013-02-07 06:50 Lev Resolution open => fixed
2013-02-07 06:50 Lev Fixed in Version => 0.1.x
2013-02-09 10:43 Lev Solved in build => 587


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker